Subject: Re: Flea problem

From: [email-masked]
Date: Fri, 6 Oct 95 11:39:00 +12

-=> Quoting Ep Rn to All <=-

 ER> Internet: [email-masked]

 ER> In article <[email-masked]>, sartek <[email-masked]>
 ER> writes:

 >My dog and cats used to be miserable with fleas, and I spent many an
 >evening picking fleas off my Doberman. My vet shared a very effective way

 >to flea proof my home, and for the past 6 years I haven't had a flea
 >anywhere. It is a bit of work, but well worth it. If you wish detailed
 >instructions, I will be happy to share them.
 >[email-masked]
 >
 >

 ER> Yes, please share with all of us.

 ER> Elizabeth Powell

Yea come on don't be a tease

Stuart Nz
___ Blue Wave/QWK v2.12